package com.goafanti.common.model;

import java.util.Date;

public class AchievementOrderLog {
    private String id;

    /**
    * 科技成果订单ID
    */
    private String achievementOrderId;

    private Date recordTime;

    /**
    * 状态
    */
    private Integer status;

    /**
    * 记录操作人
    */
    private String operator;

    /**
    * 备注
    */
    private String comment;

    public String getId() {
        return id;
    }

    public void setId(String id) {
        this.id = id;
    }

    public String getAchievementOrderId() {
        return achievementOrderId;
    }

    public void setAchievementOrderId(String achievementOrderId) {
        this.achievementOrderId = achievementOrderId;
    }

    public Date getRecordTime() {
        return recordTime;
    }

    public void setRecordTime(Date recordTime) {
        this.recordTime = recordTime;
    }

    public Integer getStatus() {
        return status;
    }

    public void setStatus(Integer status) {
        this.status = status;
    }

    public String getOperator() {
        return operator;
    }

    public void setOperator(String operator) {
        this.operator = operator;
    }

    public String getComment() {
        return comment;
    }

    public void setComment(String comment) {
        this.comment = comment;
    }
}